Page MenuHomePhabricator

Fix hovercard image issues
Closed, ResolvedPublic

Description

This is an "epic" for issues that impact hovercard images. Mostly just a way to organize the massive epic/goal of graduating hovercards from beta (T70860)

Event Timeline

matmarex removed a subscriber: matmarex.Apr 13 2016, 5:27 PM
Glaisher removed a subscriber: Glaisher.Apr 18 2016, 3:52 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 5:11 PM
Jhernandez added subscribers: MBinder_WMF, Jhernandez.

@MBinder_WMF This is an epic, we are interested in the subtasks which should be the actionables for the sprints.

I've moved this task to the goals column, and I'll be moving in the blocking tasks to needs analysis for grooming/estimation for next sprints.

phuedx closed this task as Resolved.Feb 2 2017, 7:03 PM

All of the subtasks are closed soooooooo… 🤔